Threat Encyclopedia

NETGEAR.NMS300.SettingConfigController.Command.Injection

Description

This indicates an attack attempt to exploit a Command Injection Vulnerability in Netgear ProSAFE NMS300.
The vulnerability is due to improper validation of the parameters in SettingConfigController class. A remote, authenticated attacker can exploit this vulnerability by sending a crafted request to the target server. Successful exploitation could result in the execution of arbitrary commands under the security context of SYSTEM.

Affected Products

Netgear ProSAFE NMS300 1.6.0.26 and prior

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

CVE References

CVE-2021-27273